View Issue Details

IDProjectCategoryView StatusLast Update
15371Bug reports[All Projects] Otherpublic2019-10-14 13:57
Reportercdorin Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Target Version4.0.0-RC5Fixed in Version4.0.0-RC4 
Summary15371: Save button does not get closed once you change the personal info of an admin user
Description

See screenshot

The changes are being saved though

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-10-07 09:31

manager  

Selection_281.png (19,552 bytes)
Selection_281.png (19,552 bytes)
dominikvitt

dominikvitt

2019-10-09 15:47

developer   ~53975

This issue is fixed.
The patch is available now on GitHub and would be available on next LimeSurvey release.

https://github.com/LimeSurvey/LimeSurvey/commit/271a2ded0f40b5f0a245e77dbe013d8bfbe91aa4

lime_release_bot

lime_release_bot

2019-10-14 13:57

administrator   ~54029

Fixed in Release 4.0.0-RC5+191014

Issue History

Date Modified Username Field Change
2019-10-07 09:31 cdorin New Issue
2019-10-07 09:31 cdorin File Added: Selection_281.png
2019-10-07 16:07 dominikvitt Assigned To => dominikvitt
2019-10-07 16:07 dominikvitt Status new => assigned
2019-10-09 15:47 dominikvitt Status assigned => resolved
2019-10-09 15:47 dominikvitt Resolution open => fixed
2019-10-09 15:47 dominikvitt Fixed in Version => 4.0.0-RC4
2019-10-09 15:47 dominikvitt Note Added: 53975
2019-10-14 13:57 lime_release_bot Note Added: 54029
2019-10-14 13:57 lime_release_bot Status resolved => closed